html, body {margin: 0;padding: 0;}
body {background: #32052C;}
div.setMinWidth {width: 785px;height: 1px;}
div.footer ul {
	text-align: center;
	list-style:none;
	color: #DA569F;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
	font-family: arial;
	text-indent: -22px;
}
div.footer ul li {display: inline;padding: 5px;}
div.footer ul li a {color: #DA569F; text-transform: uppercase;text-decoration: none;font-size: 10px;font-family: arial;}
